body{
    background-color:rgb(135, 161, 126);
    margin: 40px 7% 40px 7%;
}

h1{
    font-size: 40px;
    margin: 0px 0px 0px 15px;
}

h2{
    font-size: 22px;
}

p{
    font-size: 16px;
    padding: 0px;
    margin: 0px;
}



li{
    margin: 0px 0px 15px 15px;
}


ul li ol li{
    margin: 5px;
    
}

table, td, th{
    border-collapse: collapse;
    border-color:black;
    border-style:solid;
    border-width:2px;
    padding: 3px;
    border-radius: 5px;
}
table{
    width: 30%;
}

#contentBox{
    background-color:rgb(117, 142, 108);
    border-radius: 20px;
    padding: 10px 3% 10px 3%;
    margin: 20px 3% 20px 3%;
    
}

button{
    background-color:rgba(94, 125, 82, 0.667);
    border-radius: 10px;
    border-color:rgb(53, 84, 51);
    
    border-width:4px;
    padding: 10px;
}

#or{
    display: none;
}

#Wc{
    display: none;
}

#uu{
    display: none;
}